CVE-2023-37481

CVSS 3.1 Score 2.7 of 10 (low)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023
CWE ID 400

Summary

CVE-2023-37481 is a vulnerability affecting the Fides open-source privacy engineering platform. The vulnerability allows for a Denial of Service (DoS) attack, where attackers can upload malicious SVG bombs through zip files, leading to resource exhaustion and a persistent denial of service on the 'new connector' page. The affected versions range from 2.11.0 to 2.15.1, but it has been patched in version 2.16.0. To remediate this vulnerability, users are advised to upgrade to version 2.16.0 or later, as there is no known workaround available. The potential danger lies in the disruption of services and potential unauthorized access if exploited by users with elevated privileges.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37481 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options